ส่วนขยาย HTTPS Everywhere รองรับ Firefox 57 แล้ว

ส่วนขยายด้านความปลอดภัยที่ชาวเน็ตใช้กันมานานนม (อ่าน HTTPS ดีจริงหรือ? แล้วทำไมเราถึงควรใช้แทน HTTP) ที่มีข่าวมาสักพักแล้วว่าจะปรับไปใช้ WebExtensions แต่ยังไม่มีกำหนดว่าเมื่อไหร่ แต่ตอนนี้คงไม่ต้องกังวลกันแล้วเพราะทางเจ้าของส่วนขยายอย่าง Electronic Frontier Foundation ได้ปล่อยรุ่นล่าสุดให้รองรับ Firefox 57 หรือรุ่นที่สูงกว่านี้แล้ว

ภาพด้านล่างเป็นอันที่ผมติดตั้งใน Nigthly 58  ครับ

ดาวน์โหลด HTTPS Everywhere

No responses yet

Post a comment

ส่งความคิดเห็น